.subscribe-renew-button {
    width: 48%;
}


#button-mag-cart {
    width: 100%;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
}


.tab-content h3 {
    margin-top: 25px;
    padding-bottom: 10px;
    font-size: 1.15em;
}


.tab-content p, .tab-content p span, .tab-content p font, #tab-description, .product-info .tab-content, #review, #tab-review b, #tab-review span, .attribute td {
    font-weight: normal;
    font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 14px;
    text-transform: none;
    color: rgb(0, 0, 0);
}




.modal-dialog {
    z-index: 9999;
}

#content #button-cart {
    display:none;
}

.secondary-title, #content #review-title, #content legend, .checkout-content h2 {
    color: #2bb0e3;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    padding-left: 4px;
    padding-right: 4px;
    font-weight: 700;
    font-family: 'Open Sans';
    font-style: normal;
    font-size: 15px;
    text-transform: none;
}

.wishlist-compare {
    display:none;
}

input[type=radio]
{
    margin-right: 5px;
}

span.option-strong {
    color: rgb(76, 179, 86);
    font-weight: bold;
}

/* For product page gift card design selection. Only for Gift site */
#input-option-postcard > .radio-inline {
    display: inline-block;
}

textarea#input-option-message {
    height: 109px;
}
/*end Gift site options*/

/* for FAQ and other links on product/product page */
#product .misc {
    float: left;
    margin-top: 0px;
    min-height: 70px;
    width: /*420px*/ 100%;
    padding-left: 5px;
}
.misc .ind {
    width: /*205px*/ 50%;
    min-height: 30px;
    float: left;
}
.misc .ind .icon_div {
    background: #20A1C9 none repeat scroll 0px 0px;
    border-radius: 15px;
    color: #FFF;
    float: left;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    width: 22px;
}

.misc p a {
    color: #20A1C9;
    text-decoration: none;
    font-weight: normal;
}
.icon-list {
    width: 20px;
    height: 20px;
    background: transparent url("/image/icon-list.png") no-repeat scroll 0% 0%;
}


/* end for FAQ and other links on product/product page */
@media (max-width: 468px) {
    .misc .ind {
        width: /*205px*/ 100%;
        min-height: 30px;
        float: left;
    }
}
